Security Enhanced Linux Reference Policy

# Layer: services

## Module: clockspeed

Interfaces

### Description:

Clock speed measurement and manipulation.

### Interfaces:

clockspeed_domtrans_cli( domain )

##### Summary

Execute clockspeed utilities in the clockspeed_cli domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

clockspeed_run_cli( domain , role )

##### Summary

Execute clockspeed utilities in the clockspeed cli domain, and allow the specified role the clockspeed cli domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return